body.computer:after,
body.tablet:after,
body.smartphone:after {
  content: none;
}

body > .loader {
  position: fixed;
  z-index: 99;
}

body.smartphone {
  min-width: auto;
  width: 400px;
}

body > .container {
   max-width: none;
}

body.smartphone .carousel {
    overflow: initial;
}

body.smartphone .arrow {
   position: relative;
   left: 0;
   width: 100%;
}

body.smartphone .arrow .arrow-left,
body.smartphone .arrow .arrow-right {
   display: none;
}

body.smartphone .arrow .load-more {
   display: block;
   margin-bottom: 35px;
}

body.smartphone .arrow .load-more.disable {
   display: none;
}
